
/* Notes undo/redo action name for adding an item */
"Add Item" = "Voeg item toe";

/* Notes undo/redo action name for delting an item */
"Delete Item" = "Verwijder item";

/* Notes undo/redo action name for moving an item */
"Move Item" = "Verplaats item";
